get
https://api.zondacryptopay.com/rest/pay/payments/search
Allows to find any of started payment using specified parameters or just get all of them.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response details:
| Key | Type | Description |
|---|---|---|
| id | array | ID of the payment. |
| storeId | UUID | ID of the store. |
| posId | UUID | ID of the POS terminal. |
| orderId | string | ID of payment in your system. |
| status | Unix timestamp | Payments status |
| creationTimestamp | Unix timestamp | Payment creation time. |
| sourceCurrency | string | Currency in which the funds were received. |
| destinationCurrency | string | Currency in which payment value is specified. |
| channelName | string | Channel used to transfer the source currency. |
| totalPriceToPay | decimal | Total price to pay in destination currency. |
| pageNumber | integer | Current page number. |
| hasNextPage | boolean | If exist next page. |